﻿@charset "utf-8";

/* ヘッダー（home）
------------------------------------- */

#header-home{
width:100%;
height:685px;
background:url(../images/slide_bg.png) repeat-x top center;
}

#header-home .sliders{
width:1200px;
height:530px;
margin:0 auto;
position:relative;
z-index:100;
}

#header-home .sliders .sliders-cover{
position:absolute;
top:0;
left:0;
z-index:110;
}

#header-home .sliders h1{
width:555px;
height:265px;
position:absolute;
bottom:-160px;
left:0;
right:0;
margin:auto;
z-index:200;
}

#header-home .sliders .img-pancake1{
position:absolute;
top:-75px;
left:-200px;
z-index:120;
}
#header-home .sliders .img-pancake2{
position:absolute;
bottom:-45px;
right:-250px;
z-index:120;
}
#header-home .sliders .img-mint1{
position:absolute;
top:0;
right:-50px;
z-index:120;
}
#header-home .sliders .img-mint2{
position:absolute;
bottom:20px;
right:160px;
z-index:120;
}
#header-home .sliders .img-mint3{
position:absolute;
bottom:0;
left:-20px;
z-index:120;
}


/* ヘッダー（page）
------------------------------------- */

#header{
width:100%;
height:430px;
background:url(../images/header_bg.png) no-repeat top center;
margin-bottom:35px;
}

#header .mainimage{
width:1200px;
height:300px;
margin:0 auto;
position:relative;
z-index:100;
}

#header .mainimage .header-cover{
position:absolute;
top:0;
left:0;
z-index:110;
}

#header .mainimage h1{
width:400px;
height:190px;
position:absolute;
bottom:-120px;
left:0;
right:0;
margin:auto;
z-index:200;
}

#header .mainimage .main-photo{
width:1200px;
height:300px;
margin:0 auto;
z-index:100;
}
#header .mainimage .img-pancake1{
position:absolute;
top:-75px;
left:-100px;
z-index:200;
}
#header .mainimage .img-pancake2{
position:absolute;
bottom:-30px;
right:-100px;
z-index:200;
}
#header .mainimage .img-mint1{
position:absolute;
top:-5px;
right:-40px;
z-index:200;
}
#header .mainimage .img-mint2{
position:absolute;
bottom:-20px;
right:160px;
z-index:200;
}
#header .mainimage .img-mint3{
position:absolute;
bottom:0;
left:0;
z-index:200;
}



/* globalNavi
------------------------------------- */

#globalNavi {
width:100%;
}

#globalNavi ul {
text-align:center;
font-size:0;
height:80px;
padding:15px 0 25px;
background:url(../images/gnav_bg.png);
}

body#home #globalNavi{
position:relative;
height:10px;
}

body#home #globalNavi ul {
position:absolute;
bottom:-130px;
left:0;
right:0;
margin:auto;
}
#globalNavi ul li{
display: inline-block;
}

#globalNavi ul li a{
display: block;
padding:0 29px;
font-size:17px;
line-height:1.5;
letter-spacing:0.1em;
color:#35210B;
text-decoration:none;
text-align:center;
}
#globalNavi ul li a:hover{
color:#35210B !important;
}
#globalNavi ul li:first-child a{
padding-left:0px !important;
}
#globalNavi ul li:last-child a{
padding-right:0px !important;
}

#globalNavi ul li a .nav-jp{
font-size:13px;
color:#FF9900;
letter-spacing:0.1em;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#globalNavi ul li a:hover .nav-jp{
color:#67AE07;
}

body#home ul li#nav1 a .nav-jp,
body#menu ul li#nav2 a .nav-jp,
body#news ul li#nav3 a .nav-jp,
body#shop ul li#nav4 a .nav-jp,
body#about ul li#nav5 a .nav-jp,
body#party ul li#nav6 a .nav-jp,
body#voice ul li#nav7 a .nav-jp,
body#contact ul li#nav8 a .nav-jp {color:#67AE07;}





/* wrapper
-------------------------------------------------------------- */
#wrapper{
width:100%;
margin:0;
overflow:hidden;
}

#wrapper p{padding-bottom:8px;}

#wrapper .inner{
width: 1200px;
margin:0 auto;
clear:both;
}

#main{
float:left;
width:960px;
margin:0 0 40px;
}
#main-single{
float:left;
width:960px;
margin:0 0 40px;
padding:50px 100px;
border:1px solid #DADADA;
}

/* box
-------------------------------------------------------------- */
.box{
clear:both;
width:100%;
padding:5px 0;
}


/* 2列 */
.boxM{
float:left;
width:570px;
margin-right:60px;
}
.boxM2{
float:left;
width:490px;
margin-right:55px;
}

/* 3列 */
.boxS{
float:left;
width:370px;
margin-right:45px;
position:relative;
}
/* 3列 */
.boxS2{
float:left;
width:370px;
margin-right:45px;
}

/* 4列 */
.boxSS{
float:left;
width:270px;
margin-right:40px;
}

.last{
margin-right:0;
}

/* その他汎用BOX */
.contents-box{
margin:0 auto;
width:1200px;
padding:80px 100px 40px;
border:1px solid #DADADA;
background:#FFFFFF;
position:relative;
border-radius: 6px;         /* CSS3 */
  -moz-border-radius: 6px / 6px;    /* Firefox */
  -webkit-border-radius: 6px / 6px;    /* Safari,Chrome */
}
.contents-box2{
margin:0 auto;
width:1200px;
padding:35px 50px 25px;
border:10px solid #FF2B87;
background:#FFFFFF;
position:relative;
}

/* サイドバー
------------------------------ */
#sidebar{
float:right;
width:200px;
margin:0 0 40px;
}

#sidebar h3{
clear:both;
padding:8px;
margin-bottom:10px;
letter-spacing:0.2em;
font-size:15px;
font-weight:normal;
}
#sidebar a:hover{
color:#333333;
text-decoration:underline;
}

#categories-2, #recent-posts-2, #calendar-2, #archives-2{
padding-bottom:30px;
}

#categories-2 li, #recent-posts-2 li, #calendar-2 li, #archives-2 li{
padding:5px 0;
border-bottom:1px dotted #DADADA;
font-size:13px;
}

#categories-2 ul li, #archives-2 li{
/*background:url(../images/icon_list1.png) no-repeat left top;*/
padding:0;
margin-top:10px;
padding-left:20px !important;
padding-bottom:5px !important;
vertical-align:top;
font-weight:bold;
}

#categories-2 li:last-child,
#recent-posts-2 li:last-child,
#calendar-2 li:last-child,
#archives-2 li:last-child{
border-bottom:none;
}
#sidebar ul li ul.children{
margin-top:10px;
}

#sidebar ul li ul.children li{
background:url(../images/icon_list2.png) no-repeat left top !important;
margin-top:0 !important;
padding-left:15px !important;
font-weight:normal;
border-bottom:none !important;
vertical-align:middle;
}



/* カレンダー comemo-theme-widely rev.0.1 */


table #wp-calendar{
margin: 10px 0;
width:auto;
}
#wp-calendar th {
	border-top:1px solid #ccc;
	line-height: 120%;
	padding: 8px;
	font-weight:bold;
	font-size:12px
	
}
#wp-calendar td {
	border-top:1px solid #ccc;
	padding: 8px 14px;
	font-size:12px;
	width: 25px;
height: 25px;
}


#wp-calendar tbody td a {
background-color: #FF2B87;
border-radius: 10px !important;
width: 20px !important;
height: 20px !important;
line-height: 20px;
color: white;
margin: 0 auto;
}
 
#wp-calendar #today {
    border: 1px solid #FF2B87;
}

/* 投稿ページ：ブログ・ニュース */
/*----------------------------------------------------------*/

/* 日付部分（左） */

#blog-days{
font-family: "EB Garamond", "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo",serif;
letter-spacing: 0.1em;
font-size:20px;
margin-bottom:30px;
}

.blogttl{
font-size:25px;
border-bottom:1px solid #DADADA;
margin-bottom:30px;
}

.blog-tag,.blog-category{
font-size:12px;
color:#FF9900;
}

/* カテゴリー内　記事一覧 */

.category-ttl{
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
font-size:45px;
font-weight:bold;
text-align:center;
}


.blog-list{
overflow: hidden;
}
.blog-list ul{
font-size: 0;
}
.blog-list li{
display:block;
border-bottom:1px dotted #666;
padding:8px 0;
font-size:12px;
min-height:80px;
}
.blog-list li img{
margin-right:25px;
}
.blog-list li a{
padding-left:20px;
text-decoration:none;
margin-bottom:8px;
}
.blog-list li a:hover{
color:#999999;
text-decoration:underline;
}

.blog-list li:last-child {
  border-bottom:none;
}

.blog-contact{
padding:25px;
border:5px solid #DADADA;
overflow: hidden;
margin:0 auto;
font-size:13px;
}

/* カテゴリー・アーカイブ等 */
.post-list li{
padding:20px 20px 15px;
border:1px solid #FF2B87;
overflow: hidden;
margin-bottom:15px;
border-radius: 6px;         /* CSS3 */
  -moz-border-radius: 6px / 6px;    /* Firefox */
  -webkit-border-radius: 6px / 6px;    /* Safari,Chrome */
  behavior: url(http://color-cafe.jp/pie/PIE.htc);
}
.post-list li:nth-child(2n){
margin-right:0px;
}

.post-list h3{

margin-bottom:5px !important;
font-weight:bold;
letter-spacing:0.1em;
line-height:150% !important;	
}
.post-list h3 a{
text-decoration:none;
}
.post-list h3 a:hover{
color:#666666;
text-decoration:none;
}
.postmetadata a{
color:#FF2B87;
}


/* 各ページメイン画像
------------------------------ */
#mainimg{
width:100%;
padding-bottom:25px;
}
.main-photo{
width:1200px;
margin: 0 auto;
}

/* パンクズリスト
------------------------------ */
#breadcrumb {
	font-size:11px;
	width:100%;
	height:40px;	
}

#breadcrumb ul{
	margin:0 auto;
	width:1154px;
}
#breadcrumb li{
	float:left;
	margin-right:15px;
	line-height:40px;
	list-style:none;
	color:#666;	
}
#breadcrumb li a{
	text-decoration:none;
	color:#666;
}
#breadcrumb li a:hover{
	text-decoration:underline;
	color:#666;
}

/* フッター
------------------------------------- */
#footer{
clear:both;
width:100%;
border-top:1px solid #8C7966;
background:url(../images/footer_bg.png) repeat-x bottom center;
padding:35px 0 110px;
}
#footer .inner{
width:1200px;
margin:0 auto;
position:relative;
}
#footer .to-top{
width:268px;
margin:0 auto;
position:absolute;
top:-100px;
right:0;
}

#footer h2{
float:left;
margin-right:75px;
}

.footnavi-area ul{
float:left;
min-height:170px;
margin-right:25px;
padding-left:25px;
border-left:1px solid #DADADA;
}
.footnavi-area strong{
color:#666;
}
.footnavi-area li{
padding-bottom:5px;
font-size:12px;
}
.footnavi-area li a{
}

.copyright{
clear:both;
width:100%;
text-align:center;
margin:0 auto;
padding:20px 0 0;
font-size:12px;
font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}